Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.853528
Category:SuSE Local Security Checks
Title:openSUSE: Security Advisory for pagure (openSUSE-SU-2020:1765-1)
Summary:The remote host is missing an update for the 'pagure'; package(s) announced via the openSUSE-SU-2020:1765-1 advisory.
Description:Summary:
The remote host is missing an update for the 'pagure'
package(s) announced via the openSUSE-SU-2020:1765-1 advisory.

Vulnerability Insight:
This update for pagure fixes the following issues:

- CVE-2019-11556: Fixed XSS via the templates/blame.html blame view
(boo#1176987)


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or 'zypper patch'.

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2020-1765=1

Affected Software/OS:
'pagure' package(s) on openSUSE Leap 15.1.

Solution:
Please install the updated package(s).

CVSS Score:
4.3

CVSS Vector:
AV:N/AC:M/Au:N/C:N/I:P/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2019-11556
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 86218 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.